{
 "what": [
  "মওলানা আবদুল হামিদ খান ভাসানীর স্ত্রীর নাম কী ?",
  "দেবিকা রাণী চৌধুরীর মায়ের নাম কী ?",
  "ইন্দ্রজিৎ বা মেঘনাদের স্ত্রীর নাম কী ?",
  "ঋতুপর্ণ ঘোষ পরিচালিত দ্বিতীয় চলচ্চিত্রের নাম কী ?",
  "বাংলাদেশের সরকারী তোলারাম কলেজের বর্তমান মোট শিক্ষার্থীর সংখ্যা কত ?",
  "পদার্থবিজ্ঞানে সময় কি জাতীয় রাশি ?",
  "মাইলি রে সাইরাস অভিনীত প্রথম চলচ্চিত্রের নাম কী ?",
  "স্বামী বিবেকানন্দের শিষ্যা ভগিনী নিবেদিতার জন্মসাল কত ?",
  "জন ফিলিক্স অ্যন্থনিও সিনা অভিনীত প্রথম চলচ্চিত্রের নাম কী ?",
  "কুরআন- এর প্রথম বাংলা অনুবাদক গিরিশচন্দ্র সেনের রচিত প্রথম গ্রন্থের নাম কী ?"
 ],
 "who": [
  "দর্শনশাস্ত্রের জনক কাকে বলা হয় ?",
  "সাঁওতাল বিদ্রোহের নেতৃত্ব কে দিয়েছিলেন ?",
  "ক্রোমোজোম সর্বপ্রথম কে আবিষ্কার করেন ?",
  "পালবংশের প্রতিষ্ঠাতা কে ?",
  "ইলেকট্রন আবিষ্কার কে করেন ?",
  "চিকিৎসা শাস্ত্রের জনক কে ?",
  "সুই সাম্রাজ্যের প্রতিষ্ঠাতা কে ছিলেন ?",
  "উত্তর কলকাতার সংস্কৃত কলেজের প্রথম অধ্যক্ষ কে ছিলেন ?",
  "ইয়ারমুকের যুদ্ধে কার জয় হয় ?",
  "আর্সেনাল প্রশিক্ষণ কেন্দ্রের বর্তমান মালিক কে ?"
 ],
 "which": [
  "পশ্চিমবঙ্গের বীরভূম জেলার সদর শহর কোনটি ?",
  "তামিলনাড়ু রাজ্যের ভেলোর জেলার সদর শহর কোনটি ?",
  "প্রথম বছর কোন দল অ্যাশেজ বা দি অ্যাশেজ সিরিজ জয় করে ?",
  "কবি কানাই রচিত বিখ্যাত পালা কোনটি ?",
  "সর্বপ্রথম পুরুষদের জাতীয় ফুটবল ফিফা বিশ্বকাপে কোন দল বিশ্বকাপ জিতেছিল ?",
  "উপেন্দ্রকিশোর রায় চৌধুরী রচিত প্রথম শিশুসাহিত্য কোনটি ?",
  "২০০৬ ফিফা বিশ্বকাপ ফাইনালে কোন দলের জয় হয় ?",
  "২০১১ সালে নির্মিত \"রা.ওয়ান\" হিন্দি চলচ্চিত্রে রা.ওয়ানের চরিত্রে কোন অভিনেতা অভিনয় করেছিলেন ?",
  "২০১৫ সালের ক্রিকেট বিশ্বকাপের ফাইনাল ম্যাচে কোন দলের জয় হয় ?",
  "বছরের কোন দিনটিকে বাংলাদেশে ভাষা আন্দোলন দিবস হিসেবে পালন করা হয় ?"
 ],
 "where": [
  "জেরুজালেমের রাজধানী কোথায় ?",
  "সর্বপ্রথম ফুটবল বিশ্বকাপ কোথায় অনুষ্ঠিত হয়েছিল ?",
  "আর্মেনিয়ার রাজধানী কোথায় ?",
  "আফগানিস্তানের রাজধানী কোথায় ?",
  "গিরিশচন্দ্র সেন কোথায় জন্মগ্রহণ করেন ?",
  "জীবনানন্দ দাশের জন্মস্থান কোথায় ?",
  "লালন সাঁই বা ফকির লালনের জন্ম কোথায় হয় ?",
  "সেন রাজবংশের রাজধানী কোথায় ছিল ?",
  "সামরিক বাহিনী পরিচালিত \"ক্যাডেট কলেজটি\" প্রথম কোথায় স্থাপিত হয় ?",
  "কুরআন- এর প্রথম বাংলা অনুবাদক গিরিশচন্দ্র সেনের জন্মস্থান কোথায় ?"
 ],
 "when": [
  "শ্রীশ্রীঠাকুর অনুকূলচন্দ্র কবে জন্মগ্রহণ করেন ?",
  "ব্রহ্মবৈবর্ত পুরাণ কবে রচিত হয় ?",
  "বাইজেন্টাইন সাম্রাজ্য কবে প্রতিষ্ঠিত হয় ?",
  "জৈনধর্মের উদ্ভব কবে হয় ?",
  "শরৎচন্দ্র চট্টোপাধ্যায়ের রচিত \"দেবদাস\" উপন্যাসটি কবে প্রথম প্রকাশিত হয় ?",
  "বিজ্ঞানী আলবার্ট আইনস্টাইনের মৃত্যুদিন কবে ?",
  "সেনবংশের প্রতিষ্ঠা কবে হয় ?",
  "সিন্ধু সভ্যতা আবিষ্কারের জন্য খনন কার্য কবে থেকে শুরু হয় ?",
  "যিশু খ্রিস্টের মৃত্যু দিবস কবে ?",
  "ভারতীয় গণিতবিদ আর্যভট্ট কবে জন্মগ্রহণ করেন ?"
 ],
 "why": [
  "কেন বৃষ্টি পড়ে?",
  "কেন মানুষ ঘুমায়?",
  "কেন মানুষ মৃত্যু করে?",
  "কেন প্রাণীরা শয়ন করে?",
  "কেন মানুষ প্রেম করে?",
  "কেন মানুষ গান গায়?",
  "কেন মানুষ খেলা করে?",
  "কেন পাখি উড়ে?",
  "কেন মানুষ স্বাধীনতা চায়?",
  "কেন আকাশ নীল?"
 ],
 "how-way": [
  "কিভাবে পাখি উড়ে?",
  "কিভাবে পানির ভাপ উঠে?",
  "কিভাবে মানুষ গান গায়?",
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে মানুষ খেতে খায়?",
  "কিভাবে মানুষ মুখ বন্ধ করে?",
  "কিভাবে মোষ ধান খায়?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে বন্যা হাতি পানিতে মাথা পড়ে?",
  "কিভাবে মানুষ পরিবার সৃষ্টি করে?"
 ],
 "how-num": [
  "বাংলাদেশের সিলেট বিভাগের অন্তর্গত মোট কয়টি গ্রাম আছে ?",
  "নারীদেহে ডিম্বাশয়ের সংখ্যা কয়টি ?",
  "ভারতীয় সংবিধান মোট কতবার সংশোধিত হয়েছে ?",
  "কুষ্টিয়া জেলার অন্তর্গত মোট কয়টি পুলিশ থানা রয়েছে ?",
  "নরেন্দ্র দামোদরদাস মোদী গুজরাটের কততম মুখ্যমন্ত্রী হিসেবে নির্বাচিত হয়েছিলেন ?",
  "ত্রিপিটকের মোট কয়টি পিটক আছে ?",
  "মহাভারতে কুরুক্ষেত্রের যুদ্ধ কতদিন ধরে চলেছিল ?",
  "ইউরেনাসের মোট কতগুলি উপগ্রহ আছে ?",
  "মুহাম্মদ যখন আয়িশাকে বিবাহ করেন তখন আয়িশার বয়স কত ছিল ?",
  "কুরআনের মোট কতগুলি সূরা আছে ?"
 ]
}